cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jamie L. Mascherino" <jmascher...@learnframe.com>
Subject Cocoon 1.8.2 on Bea WLS 5.1 and Windows NT 4.0 SP5
Date Fri, 16 Feb 2001 19:00:48 GMT
We have several environments here at my company. I run on Windows 2000
Professional. We've also installed cocoon on Solaris.

However, we've just tried to install on a Windows NT 4.0 SP5 Workstation and
Cocoon can't find the WEB-INF folder (even though our setup is exactly the
same on all platforms). What's the difference?

Also, is Cocoon 1.8.2 supported on Windows NT 4.0 Server?

Jamie L. Mascherino
jmascherino@learnframe.com


Mime
View raw message